Bug 53461 - ppp appears to connect in rp3 but doesn't
ppp appears to connect in rp3 but doesn't
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Thomas Woerner
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-09 17:34 EDT by Scott Otterson
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-13 05:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Otterson 2001-09-09 17:34:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010816

Description of problem:
Since upgrading from RH 6.2 to 7.1, rp3 frequently fails to connect to my
ISP.  Sometimes, I can get the connection to work by clicking the
"configure ppp" button and then the "debug" button.  But this does not
always work, even though I hear the modem dial and the connection static,
and even though the last text message indicates that ppp has been started.
 Does not work means ssh fails etc..

At this point, I can sometimes get things working again by killing pppd and
letting it redial.  Sometimes, I need to do this 3 times before the
connection is reinstated.  If this doesn't work, I must reboot -- but
sometimes I have to do this a couple of times too.  Really flakey.

This doesn't seem to be a hardware problem, as everything works fine in
Win2K and since the problems started happening after I ran the program to
upgrade to 7.1.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot computer
2.try to use rp3 to connect

Additional info:
Comment 1 Scott Otterson 2001-09-21 18:26:05 EDT
I should add that this problem is related to power up and suspend only.  Once
I'm able to make a connection via rp3.  I can hangup (pressing the rp3 button)
and restart indefinitely and the connection works every time.  As long as I
leave my computer running, I'm OK but that's not an option on my mobile
Comment 2 Thomas Woerner 2004-08-13 05:30:14 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.

Note You need to log in before you can comment on or make changes to this bug.